@charset "utf-8";
* {
    box-sizing: border-box;
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'),
	url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/open-sans-v34-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans'),
	url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	url('../fonts/open-sans-v34-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
    font-size: 14px;
	color: #333333;
    margin: 0;
    padding: 0;
}


h1 {
	font-size: 30px;
	color: #333333;
	font-family: "Open Sans",sans-serif;
}

h2 {
	font-size: 20px;
	color: #333333;
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
}

h3 {
	font-size: 18px;
	color: #333333;
	font-family: "Open Sans",sans-serif;
}

h4 {
	font-size: 16px;
	color: #333333;
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
}

h5 {
	font-size: 14px;
	color: #333333;
	font-family: "Open Sans",sans-serif;
}

h6 {
	font-size: 14px;
	color: #333333;
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
}

.clearfloat{
	clear:both;
}
#spacer_1{
	width: 1152px;
	min-height:10px;
	background-color:grey;
	margin-bottom:16px;	
}
#spacer_2{
	width: 1152px;
	min-height:10px;
	background-color:grey;
	margin-bottom:16px;	
}
#spacer_3{
	display:none;
}
#container {
    margin: 0;
    padding: 0;
    text-align: center;
}
#container_1{
	display:none;
}
#container_2 {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 1152px;
}
#container_2 > div{
    clear:both;
}
#container_3{
	display:none;
}
#header{
    width: 1152px;
}
#header_1{
    width: 300px;
	min-height:34px;
	float:left;
}
#header_2{
    width: 352px;
	min-height:34px;
	float:left;
	font-size:13px;
}
#header_2 .logged_in_as{
    width: 372px;
	min-height:34px;
	float:left;
	font-size:13px;
	line-height: 37px;
}
#header_3{
	font-size:13px;
    width: 500px;
	min-height:34px;
	float:left;
}
#gadget{
    width: 1152px;
	padding-bottom: 16px;
}
#gadget_1{
    width: 300px;
	min-height:74px;
	float:left;
	margin-bottom:16px;
}
#gadget_2{
    width: 300px;
	min-height:74px;
	float:left;
	margin-bottom:16px;
}
#gadget_3{
    width: 552px;
	
	min-height:74px;
	float:left;
	margin-bottom:16px;
}
#navigation{
    width: 1152px;
	position:relative;
}
#navigation_1{
    display:none;
}
#navigation_2{
    width: 1152px;
	
	min-height:66px;
	float:left;
	margin-bottom:16px;
}
#navigation_3{
    display:none;
}
#menu_1{
    display:none;
}
#content{
    width: 1152px;
}
#content_1{
    display:none;
}
#content_2{
    width: 860px;
	min-height:320px;
	float:left;
	margin-right:16px;
	margin-bottom:16px;
}
#content_3{
    width: 274px;
	min-height:320px;
	float:left;
	margin-bottom:16px;
	border:1px solid #cacaca;
}
#content_4{
background: url("../img/bg_box_1.jpg");
    width: 276px;
	min-height:170px;
	float:left;
	margin-right:16px;
	margin-bottom:16px;
}
#content_5{
background: url("../img/bg_box_2.jpg");
    width: 276px;
	min-height:170px;
	float:left;
	margin-right:16px;
	margin-bottom:16px;
}
#content_6{
background: url("../img/bg_box_3.jpg");
    width: 276px;
	min-height:170px;
	float:left;
	margin-right:16px;
	margin-bottom:16px;
}
#content_7{
    width: 276px;
	background-color:#EEEEEE;
	min-height:170px;
	float:left;
	margin-bottom:16px;
}
#content_8{
    width: 1152px;
	min-height:60px;
	float:left;
	margin-bottom:16px;
}
#box{
    width: 1152px;
	padding-top: 20px;
}
#box_1{
    width: 288px;
	background-color:#014286;
	min-height:53px;
	float:left;
	margin-bottom:48px;
}
#box_2{
    width: 288px;
	background-color:#014286;
	min-height:53px;
	float:left;
	margin-bottom:48px;
}
#box_3{
    width: 288px;
	background-color:#014286;
	min-height:53px;
	float:left;
	margin-bottom:48px;
}
#box_4{
    width: 288px;
	background-color:#014286;
	min-height:53px;
	float:left;
	margin-bottom:48px;
}

#footer{
    width: 1152px;
}
#footer_1{
    width: 276px;	
	min-height:245px;
	float:left;
	margin-bottom:32px;
}
#footer_2{
    width: 600px;
	min-height:245px;
	float:left;
	margin-bottom:32px;
}
#footer_3{
    width: 276px;
	min-height:245px;
	float:left;
	margin-bottom:32px;
}


#copyright{
    width: 1152px;
	border-top: 1px solid #cacaca;
    display: table;
}
#copyright_1{
    width: 576px;
	min-height:55px;
	float:left;
}
#copyright_2{
    width: 576px;
	min-height:55px;
	float:left;
}
.clearboth{
	clear:both;
}

#container_2 #gadget #search {
	font-size:	14px;
	color:	rgb(255,​ 255,​ 255);
	line-height:	20px;
	margin-top:	42px;
	box-sizing:	border-box;
}
#container_2 #gadget #search #input_search {
	height: 32px;
    padding: 0 10px;
	width: 230px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #cacaca;
	border-right: 0px solid #cacaca;
}
#container_2 #gadget #search #input_search + span, 
#container_2 #gadget #search #input_search + span > button {
    background: none repeat scroll 0 0 #f1b600;
    border: medium none transparent;
	height: 32px;
	cursor: pointer;
}
#container_2 #gadget #search #input_search + span > button .fa, 
#container_2 #gadget #search #input_search + span > button > button .fa {
    color: #fff;
    font-size: 20px;
	
}

#container_2 #gadget #direct_order {
	font-size:	14px;
	color:	rgb(255,​ 255,​ 255);
	line-height:	20px;
	margin-top:	2px;
	box-sizing:	border-box;
	float: left;
}
#container_2 #gadget #direct_order_headline {
	font-size:	13px;
	line-height:	20px;
	margin-top:	20px;
	box-sizing:	border-box;
	float: left;
	font-weight:700;
}
#container_2 #gadget #direct_order #input_item_no {
	height: 32px;
    padding: 0 10px;
	width: 120px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #cacaca;
	border-right: 0px solid #cacaca;
}
#container_2 #gadget #direct_order #input_item_quantity {
	height: 32px;
    padding: 0 10px;
	width: 75px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #cacaca;
	border-right: 0px solid #cacaca;
}
#container_2 #gadget #direct_order #input_item_quantity + span, 
#container_2 #gadget #direct_order #input_item_quantity + span > button {
    background: none repeat scroll 0 0 #f1b600;
    border: medium none transparent;
	height: 32px;
	cursor: pointer;
}
#container_2 #gadget #direct_order #input_item_quantity + span > button .fa, 
#container_2 #gadget #direct_order #input_item_quantity + span > button > button .fa {
    color: #fff;
    font-size: 20px;
	
}





#header_3 ul.level_2 {
    float: right;
    height: 37px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header_1 ul.level_2 {
    float: left;
    height: 37px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header_3 ul.level_2 li {
    float: left;
    line-height: 37px;
    margin-left: 5px;
}
#header_3 ul.level_2 li a {
    color: #373337;
    text-decoration: none;
	font-size:13px;
}
#header_3 ul.level_2 li a:hover{
    text-decoration: underline;
}
#gadget_3 .gadget-links{
	float: right;
	height: 32px;
	background-color: #eeeeee;
	margin: 42px 0 0 10px;
	padding: 6px 0 0;
    text-align: center;
	width:170px;
	cursor: pointer;
	text-decoration:none;
	font-size:13px;
	color: #373337;
	cursor: pointer;
	display:block;
}
#gadget_3  a:hover{
    text-decoration: underline;
}


#navigation_2{
	display: table;
	width: 100%;
	border-top: 1px solid #a4c0e5;
}
#navigation_2 ul.level_1 {   
	float: left;
    height: 50px;
    list-style-type: none;
    margin: 8px 0 0 0;
    padding: 0;
    position: relative;
    width: 100%;
	display:table-row;
}
#navigation_2 li.level_1 {
    display: table-cell;
    height: 50px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
	width: 10%;
}

#navigation_2 .level_1 li:nth-child(4n+1) {
    background: url("../img/bg_mainmenu_1_4.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#navigation_2 .level_1 li:nth-child(4n+2) {
    background: url("../img/bg_mainmenu_2_4.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#navigation_2 .level_1 li:nth-child(4n+3) {
    background: url("../img/bg_mainmenu_3_4.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#navigation_2 .level_1 li:nth-child(4n+4) {
    background: url("../img/bg_mainmenu_4_4.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#navigation_2 li.level_1.active {
    background: url("../img/bg_mainmenu_active.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#navigation_2 li.level_1:hover {
    background: url("../img/bg_mainmenu_hover.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
}
#navigation_2 .level_2 li {
 background: none!important;
}

#navigation_2 li.level_1 > a {
    color: #005a9c;
    display: block;
    font-size: 16px;
	font-weight:700;
    height: 50px;
    padding: 3px 8px 0px 8px;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
}


#navigation_2 ul.level_2 {
    -moz-column-count: 5;
    background-color: #FCE5B9;
    display: none;
    left: 0;
    list-style-type: none;
    padding: 20px 0;
    position: absolute;
    text-align: left;
    top: 40px;
    width: 1152px;
    z-index: 800;
}
#navigation_2 li.level_2 {
    border: medium none;
    display: inline-block;
    height: auto;
    margin: 0 26px 23px;
    min-height: 20px;
    padding: 0;
    text-align: left;
    width: 188px;
}
#navigation_2 li.level_2 > a {
    color: #005a9c;
    display: block;
    font-size: 13px;
	font-weight:700;
    margin: 0 0 10px;
    padding: 0;
    text-decoration: none;
}
#navigation_2 ul.level_3 {
    list-style-type: none;
    padding: 0;
}
#navigation_2 li.level_3 {
    border: medium none;
    clear: left;
    float: left;
    height: auto;
    padding: 0;
    text-align: left;
    width: 100%;
}
#navigation_2 li.level_3 > a {
    color: #005a9c;
    display: block;
    font-size: 13px;
	font-weight:400;
    text-decoration: underline;
}
#navigation_2 li.level_3 > a:hover {
    text-decoration: none;
}
#navigation_2 ul.level_1 > li.hoverintent > ul.level_2{
	display:block;
}
#content_4 div.component,#content_5 div.component,#content_6 div.component{
	background-color:#F1B600;
	height:32px;
	margin-top: 138px;
	vertical-align: middle;
}
#content_4 div.component a,#content_5 div.component a,#content_6 div.component a{
vertical-align: middle;
	color:#ffffff;
	margin: 4px 0 0 0;
	height:32px;
	font-weight:700;
	font-size:16px;
	text-decoration: none;
	display: inline-block;
}
#content_4 div.component a:hover,#content_5 div.component a:hover,#content_6 div.component a:hover{
    text-decoration: underline;
}
#content_4 span.fa,#content_5 span.fa,#content_6 span.fa {
    color: #ffffff;
    float: left;
    font-size: 22px;
    padding: 5px 24px;
}
#box{
	color:#ffffff;
	font-size:12px;
}
#box span.icon-truck,
#box span.icon-delivery,
#box span.icon-smile,
#box span.icon-pig{
	display: inline-block;
    float: left;
    height: 53px;
    width: 53px;
}
#box span.icon-truck {
	background: url("../img/truck.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
#box span.icon-delivery{ 
	background: url("../img/delivery.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
#box span.icon-smile {
	background: url("../img/smile.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
#box span.icon-pig{
	background: url("../img/pig.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
#box .info-text{
	display: inline-block;
    float: left;
    height: 53px;
	vertical-align: middle;
	padding:8px 0 0 0;
}
#footer{
	font-size: 13px;
}
#footer strong{
	font-weight:700;
}

#footer #footer_2  ul.level_2 {
    float: left;
    list-style-type: none;
    margin: 0 0 0 60px;
    padding: 0;
    width: 540px;
}
#footer #footer_2  ul.level_2 li.level_2 {
    float: left;
    text-align: left;
    width: 180px;
}

#footer #footer_2 ul.level_2 li a {
    color: #333333;
    text-decoration: none;
	font-weight: 700;
	font-size:13px;
}
#footer #footer_2 ul.level_2 li a:hover {
    text-decoration: underline;
}
#footer #footer_2 ul.level_2 li ul.level_3 {
    float: left;
    list-style-type: none;
    margin-top: 20px;
    padding: 0;
    width: 100%;
}
#footer #footer_2 ul.level_2 li ul.level_3 li {
    line-height: 20px;
}
#footer #footer_2 ul.level_2 li ul.level_3 li a {
    font-weight: 400;
}
#footer #footer_2 ul.level_2 li ul.level_3 li a:hover {
    text-decoration: underline;
}
#copyright_1{
	float:left;
	font-size:12px;
	margin-top: 32px;
}
#copyright_2{
	font-size:12px;
	margin-top: 32px;
}
#copyright_2 div{
	float:right;
}
#copyright_2 a{
	font-size:12px;
	color: #333333;
	text-decoration: none;
}
#copyright_2 a:hover{
	font-size:12px;
	text-decoration: underline;
}
#content_7 .textcontent{
	height:42px;
	display: inline-block;
	width: 276px;
}

#content_7 div.textcontent{
	color:#014286;
	background-color:#eeeeee;
	font-weight: 700;
	vertical-align: middle;
	border-bottom: 1px solid #ffffff;
}
#content_7 div.textcontent a{
	color:#014286;
	text-decoration: underline!important;
}

#content_7 div.textcontent:first-child{
	color:#ffffff;
	background-color:#a4c0e5;
	font-weight: 700;
	vertical-align: middle;
	border-bottom: 0px solid #ffffff;
}
#content_7 div.textcontent:last-child{
	border-bottom: 0px solid #ffffff;
}

#content_7 div.textcontent:first-child span{
	margin: 12px 0 0;
	text-align: center;
    width: 276px;
}

#content_7 #line01,#content_7 #line02,#content_7 #line03,#content_7 #line04{
	display: inline-block;
	text-align: center;
	width: 276px;
}
#content_7 #line01 span,#content_7 #line02 span,#content_7 #line03 span,#content_7 #line04 span{
	float:left;
	display: inline-block;
}
#content_7 .fa{
	font-size:22px;
	padding: 9px 0 0 24px;
	width: 48px;
	height: 43px;
	text-decoration: none !important;
}
#content_7 #line02 span:last-child,#content_7 #line03 span:last-child,#content_7 #line04 span:last-child{
	float: left;
    height: 43px;
    padding: 10px 0 0;
    text-align: left;
    width: 180px;
}
#content_7 #line02:hover span,#content_7 #line03:hover  span,#content_7 #line04:hover  span{
	text-decoration: underline;
}




#content_3 .textcontent{
	height:42px;
	display: inline-block;
	width: 272px;
}

#content_3 div.textcontent{
	color:#014286;
	background-color:#ffffff;
	font-weight: 700;
	vertical-align: middle;
}

#content_3 div.textcontent:first-child{
	color:#ffffff;
	
	font-weight: 700;
	vertical-align: middle;
}
#content_3 div.textcontent:first-child span{
	margin: 12px 0 0;
	text-align: center;
    width: 272px;
}
#content_3 #line01{
	background-color:#a4c0e5;
	padding-bottom: 10px;
    display: inline-block;
    text-align: center;
    width: 272px;
}
#content_3 #line01 span {
    display: inline-block;
    float: left;
}
#content_3 div.textcontent span {
    margin: 12px 0 0;
    text-align: center;
    width: 276px;
}
#content_3 #product_line {
    border-bottom: 1px solid #cacaca;
    color: #333333;
    font-size: 12px;
    font-weight: 400;
    height: 59px;
    margin: 10px 0;
}
#content_3 #product_line:last-child {
    border-bottom: 0px solid #cacaca;
}
#content_3 #product_image {
	display: inline-block;
    float: left;
    height: 48px;
    margin: 0 16px;
    width: 48px;
}
#content_3 #product_text {
	display: inline-block;
    float: left;
    height: 50px;
    overflow: hidden;
    width: 190px;
	cursor:pointer;
}

div.infobar {
    float: left;
    width: 100%;
}
div.infobar a, div.infobar a:link, div.infobar a:visited {
    color: #003576;
    text-decoration: none;
}
div.categorylist_sub_categories a .more_infos {
    bottom: 10px;
    position: absolute;
    right: 15px;
}
#login_box {
    display: none;
}
#login_box.active {
    background: url("../img/bg_opacity.png") repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
#login_box.active form {
    background: none repeat scroll 0 0 #ffffff;
    
    left: 50%;
    margin-left: -192px;
    margin-top: -176px;
    padding: 30px;
    position: absolute;
    top: 50%;
    width: 385px;
}

#login_box.active form strong {
    color: #373337;
    float: left;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 16px;
}
#login_box.active form .label {
    float: left;
    margin-bottom: 15px;
    width: 139px;
}
#login_box.active form .input {
    float: left;
    height: 30px;
    margin-bottom: 15px;
    width: 185px;
}

#login_box.active form .login_links {
    float: right;
    width: 100%;
}
div.login_close {
    left: 355px;
    position: absolute;
    top: 5px;
}
#login_box.active form .login_links a {
    clear: right;
    color: #373337;
    float: right;
    font-size: 12px;
    margin-top: 5px;
    text-decoration: none;
}
#login_box.active form input[type="submit"] {
    background: url("../img/icn_arrowlight.png") no-repeat scroll left center #003576;
    color: #ffffff;
    float: right;
    font-size: 14px;
    height: 30px;
    margin-bottom: 15px;
    padding-left: 45px;
    width: 185px;
}
#login_box .more_infos {
    background-color: #005a9c;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    margin: 16px 0 16px 0;
    padding-left: 0;
    text-align: center;
    width: 186px;
}
#login_box .catalog_login span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    vertical-align: text-bottom;
}
#login_box .fa-key  {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}
#login_box input {
	border: 1px solid #cacaca;
    box-sizing: border-box;
    float: left;
    height: 32px;
    padding: 0 10px;
    width: 186px;
}

#login_box .fa-times {
	color: #373337;
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}
#gadget #gadget_3 #show_basket .more_infos {
   background-color: #005a9c;
    color: #fff;
    float: right;
    font-size: 13px;
    font-weight: 700;
    height: 32px;
    line-height: 22px;
    padding-left: 0;
    text-align: center;
    
	cursor: pointer;
}
#gadget #gadget_3 #show_basket .favorites span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    vertical-align: text-bottom;
}
#gadget #gadget_3 #show_basket .shoppingcart span {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    vertical-align: text-bottom;
}

#gadget #gadget_3 #show_basket .fa-shopping-cart {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}
#gadget #gadget_3 #show_basket .fa-star {
    display: inline-block !important;
    font-size: 22px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 10px 0 0 !important;
    vertical-align: inherit !important;
}



#container_2 #gadget #show_basket {
    box-sizing: border-box;
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin-top: 2px;
}
#container_2 #gadget .favorites {   
    float: left;
	width: 150px;
	margin:0px 0px 0px 10px;
}
#container_2 #gadget .shoppingcart {   
    float: left;
	width: 150px;
	margin:0px 0px 0px 10px;
}
#login_box .errorbox{
	color: red;
	font-weight:700;
	margin-bottom:16px;
}

#requestbox{
	margin-bottom: 10px;
	padding: 10px;
	color: white;
}

#requestbox.success{
	background: #8cc084;
}

#requestbox.error{
	background: red;
}

#requestbox.warning{
	background: yellow;
}

#requestbox h4{
	margin: 0 0 5px;
	color: white;
}